Source: mkgmapgui
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               javahelper
Build-Depends-Indep: default-jdk
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmapgui
Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmapgui.git
Homepage: http://activityworkshop.net/software/mkgmapgui
Rules-Requires-Root: no

Package: mkgmapgui
Architecture: all
Depends: mkgmap,
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Graphical User Interface for mkgmap
 mkgmapgui is a GUI front end to mkgmap, a command-line utility for
 converting OpenStreetMap map files to files that can be uploaded to a
 Garmin GPS device.
 .
 While not all the advanced features of mkgmap are implemented in
 mkgmapgui, the most used are. mkgmapgui implements the following
 features:
 .
  * Converting an .osm file into a Garmin .img file
  * Combining multiple .img files into one .img file.
